my $expected_version = "1.18277";
print("import: Bio::AutomatedAnnotation\n");
use Bio::AutomatedAnnotation;

if (defined Bio::AutomatedAnnotation->VERSION) {
	my $given_version = Bio::AutomatedAnnotation->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::CommandLine::AnnotateBacteria\n");
use Bio::AutomatedAnnotation::CommandLine::AnnotateBacteria;

if (defined Bio::AutomatedAnnotation::CommandLine::AnnotateBacteria->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::CommandLine::AnnotateBacteria->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::CommandLine::AnnotateBacteria->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::CommandLine::GeneNameOccurances\n");
use Bio::AutomatedAnnotation::CommandLine::GeneNameOccurances;

if (defined Bio::AutomatedAnnotation::CommandLine::GeneNameOccurances->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::CommandLine::GeneNameOccurances->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::CommandLine::GeneNameOccurances->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::CommandLine::ParseGenesFromGFFs\n");
use Bio::AutomatedAnnotation::CommandLine::ParseGenesFromGFFs;

if (defined Bio::AutomatedAnnotation::CommandLine::ParseGenesFromGFFs->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::CommandLine::ParseGenesFromGFFs->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::CommandLine::ParseGenesFromGFFs->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::Exceptions\n");
use Bio::AutomatedAnnotation::Exceptions;

if (defined Bio::AutomatedAnnotation::Exceptions->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::Exceptions->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::Exceptions->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::External::Cmscan\n");
use Bio::AutomatedAnnotation::External::Cmscan;

if (defined Bio::AutomatedAnnotation::External::Cmscan->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::External::Cmscan->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::External::Cmscan->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::GeneNameOccurances\n");
use Bio::AutomatedAnnotation::GeneNameOccurances;

if (defined Bio::AutomatedAnnotation::GeneNameOccurances->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::GeneNameOccurances->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::GeneNameOccurances->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::GeneNamesFromGFF\n");
use Bio::AutomatedAnnotation::GeneNamesFromGFF;

if (defined Bio::AutomatedAnnotation::GeneNamesFromGFF->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::GeneNamesFromGFF->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::GeneNamesFromGFF->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::ParseGenesFromGFF\n");
use Bio::AutomatedAnnotation::ParseGenesFromGFF;

if (defined Bio::AutomatedAnnotation::ParseGenesFromGFF->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::ParseGenesFromGFF->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::ParseGenesFromGFF->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::ParseGenesFromGFFs\n");
use Bio::AutomatedAnnotation::ParseGenesFromGFFs;

if (defined Bio::AutomatedAnnotation::ParseGenesFromGFFs->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::ParseGenesFromGFFs->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::ParseGenesFromGFFs->VERSION . '
');

}
print("import: Bio::AutomatedAnnotation::SpreadsheetOfGeneOccurances\n");
use Bio::AutomatedAnnotation::SpreadsheetOfGeneOccurances;

if (defined Bio::AutomatedAnnotation::SpreadsheetOfGeneOccurances->VERSION) {
	my $given_version = Bio::AutomatedAnnotation::SpreadsheetOfGeneOccurances->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::AutomatedAnnotation::SpreadsheetOfGeneOccurances->VERSION . '
');

}
